Locked

Go Go In Flight

New Here ,
Feb 26, 2018 Feb 26, 2018

Copy link to clipboard

Copied

I had difficulties viewing a movie last evening on a Delta flight. Troubleshooting the issue I was advised I needed Flash version 28.0.0.137. I see I have v 28.0.0.161. As mentioned I could not view any movies. I received error 2012 and 3338.

Is this latest/upgraded Flash version interfering with my opportunities in viewing movies on Go Go In Flight?

Please advise.

[Personal info removed by Moderator]

Views

224

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
Feb 26, 2018 Feb 26, 2018

Copy link to clipboard

Copied

LATEST

Those codes both reflect underlying failures in network connectivity.  We weren't able to talk to the network for whatever reason.  I can't really speculate about what goes on under the hood with the in-plane network connection...

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines